* {
  box-sizing: border-box;
}

img {
  width: 100%;
  height: auto;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.row:after {
  content: "";
  clear: both;
  display: table;
}

[class*="col-"] {
  float: left;
  padding: 15px;
  width: 100%;
}

@media only screen and (min-width: 600px) {
  .col-s-1 {width: 8.33%;}
  .col-s-2 {width: 16.66%;}
  .col-s-3 {width: 25%;}
  .col-s-4 {width: 33.33%;}
  .col-s-5 {width: 41.66%;}
  .col-s-6 {width: 50%;}
  .col-s-7 {width: 58.33%;}
  .col-s-8 {width: 66.66%;}
  .col-s-9 {width: 75%;}
  .col-s-10 {width: 83.33%;}
  .col-s-11 {width: 91.66%;}
  .col-s-12 {width: 100%;}
}

@media only screen and (min-width: 768px) {
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}
}

body { 
	font-family: "Lucida Sans", sans-serif;	
}

html {
  font-family: "Lucida Sans", sans-serif;
}

iframe {
	border:none;
	width: 100%;
	height: 1080px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	}

a {
	display:block;
	text-decoration: none;
	color: white;
}

.header {
	background-color:#F30003;
	color: #ffffff;
	top: 0px;
	left: 0px;
	padding: 20px;
	text-align: center;
	text-shadow:  1px 1px 2px black, 0 0 25px #D3BC93, 0 0 5px yellow;
}

.menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.menu li {
  padding: 8px;
  margin-bottom: 7px;
  background-color: white;/*#33b5e5;*/
  color: gray;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.menu li:hover {
  background-color: #BAE9F9;
}

.aside {
  padding: 15px;
  color: #ffffff;
  text-align: center;
  font-size: 14px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.footer {
  background-color: #0099cc;
  color: #ffffff;
  text-align: center;
  font-size: 16px;
  padding: 15px;
}



/*AREA DE DEFINIÇÕES DO MODAL*/
#myImg {
	cursor: pointer;
	transition: 0.3s;
}

/* The Modal (background) */
.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	padding-top: 15px; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
	margin: auto;
	display: block;
	width: 100%;
	max-width: 100%;
}

/* Caption of Modal Image */
#caption {
	margin: auto;
	display: block;
	width: 80%;
	max-width: 100%;
	text-align: center;
	color: #ccc;
	padding: 10px 0;
	height: 150px;
}

/* Add Animation */
.modal-content, #caption {  
	-webkit-animation-name: zoom;
	-webkit-animation-duration: 0.6s;
	animation-name: zoom;
	animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
	from {-webkit-transform:scale(0)} 
	to {-webkit-transform:scale(1)}
}

@keyframes zoom {
	from {transform:scale(0)} 
	to {transform:scale(1)}
}

/* The Close Button */
.close {
	position: absolute;
	top: 5px;
	right: 0px;
	color: #f1f1f1;
	font-size: 20px;
	transition: 0.3s;
}

.close:hover,
.close:focus {
	color: #bbb;
	text-decoration: none;
	cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
	width: 100%;
  }
}
/* FIM DA AREA DEFINIÇÕES DO MODAL */


/* Botões Previous-Next */
.container {
	position: relative;
	text-align: center;
	color: white;
	text-background: black;
	text-decoration: none;
}

.previous {
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: black;
	color: white;
	padding: 11px;
	font-size: 14px;
	display: inline-block;
}

.next {
	position: absolute;
	top: 0px;
	right: 0px;
	background-color: black;
	color: white;
	padding: 11px;
	font-size: 14px;
}

.centered {
	position: absolute;
	top: 20px;
	left: 50%;
	border-radius:6px;
	transform: translate(-50%, -50%);
	background-color: #33b5e5;
	color: white;
	/*font-size: 14px;*/
	padding: 5px;
}

/* On hover, add a black background color with a little bit see-through */
.previous:hover,
.next:hover {
	background-color: #33b5e5;
}
/* Fim dos Botões Previous-Next */


/*Botão Go Top*/
#myBtn {
  position: fixed;
  bottom: 25px;
  left: 5px;
  z-index: 99;
  font-size: 16px;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 10px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}
/*Fim do Botão Go Top*/



/* Botão Fecha/Abre Menu */
.botao {
  background-color: black;
  color: white;
  padding: 10px 10px;
  font-size: 18px;
  cursor: pointer;
}

.openclose {
  background-color: #0099cc;
}

.openclose:hover {
  background-color: black;
  color: white;
}


/* Divisão em 1/2 */
.w3-half {
	float:left;
	width:49.99999%;
	padding: 0 8px;
}


/* PagSeg */
.pagseg {
	background-color: white;
	color: dimgrey;
	text-decoration: none;
	text-align: center;
	padding: 5px;
}

/* IframePagSeg */
.iframepagseg {
	width: 100%;
	height: 70px;
	padding: 0px;
	overflow: hidden;
}
